Gem jqplot-rails

Indexed versions: 2 (0.1 ... 0.3) · Show on RubyGems.org

Compatible with...
Rails 2.3 Rails 3.2 Rails 4.2 Rails 5.2 Rails 6.0
none all 0.3 0.3 0.3